<?xml version="1.0" encoding="utf-8"?>
<paths>
     <!-- 1 -->
    <external-cache-path
        name="gdt_sdk_download_path1"
        path="com_qq_e_download" />
    <cache-path
        name="gdt_sdk_download_path2"
        path="com_qq_e_download" />
      <!-- 13 -->
     <external-path name="tt_external_root" path="." />
    <external-path name="tt_external_download" path="Download" />
    <external-files-path name="tt_external_files_download" path="Download" />
    <files-path name="tt_internal_file_download" path="Download" />
    <cache-path name="tt_internal_cache_download" path="Download" />      
     <!-- 4 -->
    <external-files-path name="apks" path="apks" />
     <!-- 5 -->
    <root-path name="download" path="" />
          <!--2-->
    <external-files-path name="bdpath" path="bddownload/" />
    <external-path name="bdpathsd" path="bddownload/" />
</paths>